/*
To change this license header, choose License Headers in Project Properties.zzzzz
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12 févr. 2014, 16:08:59
    Author     : picardt
*/
.container_12 {
   /* border:1px dotted black;*/
}
#Logo{
   /* border:1px dotted red;*/
}
#header li
{
display: inline;
list-style-type: none;
padding-right: 0px;
}
#legalOP
{
    font-size: smaller;
    text-align: right;
    background-image: -moz-linear-gradient(left, rgb(255,255,255) 0%, rgb(234,239,242) 100%); /* Firefox 3.6 */
    background-image: -webkit-linear-gradient(left, rgb(255,255,255) 0%, rgb(234,239,242) 100%);/* Safari & Chrome */
    background-image:     -ms-linear-gradient(left, rgb(255,255,255) 0%, rgb(234,239,242) 100%);
    background-image:      -o-linear-gradient(left, rgb(255,255,255) 0%, rgb(234,239,242) 100%);
    background-image:         linear-gradient(left, rgb(255,255,255) 0%, rgb(234,239,242) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', 
  endColorstr='#EAF0F2', GradientType=1);
    /*border:1px dotted green;*/
}
#Footer .container_12 p{
    display:inline;
}
#Bot .container_12{
}
#Container .ListTitle{
    list-style-type: square;
    font-weight: bold;
}
#Container .ListIteration{
    font-size: small;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    line-height: 25px;
}
/*Color for Template*/
.OP{
    color:#003399;
    font-weight:bolder;
    display: inline-block;
    margin-left: 5px;
}
.EUR-Lex
{
    color:#0099CC;
}
.EU Bookshop{
    color:#FF9933;
}
.Ted{
    color:#339933;
}
.CORDIS{
    color:#EE5088;
}
.WhoisWho{
    color:#EE441E;
}
.OpenDataPortal{
    color:#7082B1;
}
#Container a{
    text-decoration: none;
    color:#003399;
}
#Container a:hover
{
    color:#5599FF;
    text-decoration: underline;
}

#breadcum{
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    background-color:#DDDDDD;
}
#breadcum .container_12{
font-size: smaller;
        
}
#header .container_12{
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}
.breadcum_p{
    margin: 2px 2px;
    color: #717781;
}
#breadcum a,breadcum a:visited{
    text-decoration: none;
    color: #717781;
}
#breadcum a:active {
    text-decoration: none;
    color : #444444;
}
#breadcum a:hover{
    text-decoration: underline;
}
#breadcum .page_active{
    color:#444444;
    text-decoration: none;
}
#header a , #Footer a{
    color:#717781;
    text-decoration: none;
}
#header a,#Footer a:active{
    font-size: bold;
}
#header a:hover,#Footer a:hover {
    text-decoration: underline;
}
body{
    /*font-family: "OpenSans-Regular";
    src: url('OpenSans-Regular.ttf');*/
    /*font-family: "daxlineproregular";
    src: url(../css/daxlineproregular.ttf);*/
	overflow-x: hidden;
}

body{
    /*font-family: "OpenSans-Regular";
    src: url('OpenSans-Regular.ttf');*/
    /*font-family: "daxlineproregular";
    src: url(../css/daxlineproregular.ttf);*/
}

.noScrollingX{
    overflow-x: hidden;
}

.ListTitle li{
    color:#444444;
}
#Footer{
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    background-color: rgb(221,221,221);
}
#Footer .container_12{
    color:#717781;
    font-size: smaller;
}
#Bot{
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    background-color:  rgb(238,238,238);
    background-image: url(../images/decoration-footer.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
#Bot a{
    text-decoration: none;
}
#Bot a:hover{
    text-decoration: underline;
}
#Container .container_12{
/*
    border-width: 6px;
    border-style: solid;
    border-color: rgb(238,238,238);*/
}
h4  b{
    border-right-width:3px;
    background-color: rgb(0,51,153);
    color:white;
    padding:2px 35px 2px 20px;
}
#bot_rightline{
    border-right-width:1px;
    border-right-style:solid;
    border-color:rgb(221,221,221);
}
#bot_marges{
    padding-bottom: 20px;
}
#navbar .container_12{
    padding: 10px;
    background-image: url(../images/sharebutton.png);
    background-repeat: no-repeat;
    background-position: right;
}
#Separator{
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    height: 6px;
    background-image: url(../images/rainbow-separator.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
#FooterDeux{
    text-align: right;

}
#FooterMiddle{

    text-align: right;
}
#FooterUn{
    
}
#Bot .fa {
    font-size: 0.9em;
    color:blue;
    padding-left: 4px;
}
#blocpartners{
    font-size: 11pt;
}
#bot_leftline{
    margin: 0px;
}
#header{
    margin-bottom: 10px;
}
#tbfram {
	border-width: 6px;
    border-style: solid;
    border-color: rgb(238,238,238);
}